﻿/**BODY{PADDING: 0px; width:950px ; FONT-SIZE: 12px; MARGIN:0px auto; COLOR: #333333 ; font-family:宋体 ; background-image:url(/image/body-bg.jpg) ; background-repeat:repeat-x ; background-position:0 0px}
BODY{PADDING: 0px; ; FONT-SIZE: 12px; MARGIN:0px auto; COLOR: #333333 ; font-family:宋体 ; background-image:url(/image/ding.jpg) ; background-repeat:repeat-x ; background-position:0 0}
.center{width:1100px ; margin:0 auto}
a:link,a:visited{color: #333333;text-decoration:none}
a:hover,a:active{color: #333333;text-decoration:underline}
h3{font-size:14px ; float:left ; width:auto ; padding:0 ; margin:0 ; font-weight:bold}
form,div,ul,li{margin:0 ; padding:0 ; list-style-type:none ; background-repeat:no-repeat ; background-position:0 0}
dl,dt,dd{margin:0 ; padding:0}
.ding{float:left ; width:1100px ; height:36px ; color:#666666 ; font-size:14px}
.ding img{vertical-align:middle ; padding-right:10px}
.ding a{color:#666666}
.ding .span1{float:left; padding-top:10px}
.ding .span3{float:right ; padding-top:10px ; padding-right:10px}
.ding .span3 img{padding:0 7px 2px 12px}
.ding .span3 a{color:#666666}
.top{float:left ; width:1100px ; height:113px}
.logo{float:left ; text-align:center ; width:580px}
.wenzi{float:left ; width:0 ; padding-top:56px ; color:#999999 ; height:0 ; overflow:hidden}
.top_right{float:left ; width:520px ; padding-top:0px ; text-align:right}
.top_right img{border:0 ; width:520px ; height:113px}
.clear{clear:both}
.daohang{height:44px ; background-color:#3B8DE3 }
.class{width:1100px ; margin:0 auto ; height:44px ; overflow:hidden ; color:#FFFFFF ; line-height:44px}
.class .class_left{float:left ; width:820px ; font-size:14px ; font-weight:bold ; font-size:16px}
.class .class_left li{float:left ; height:44px ; padding:0 0px ; width:98px}
.class .class_left li a{float:left ; width:98px ; color:#FFFFFF ; text-align:center}
.class .class_left li a:link,.class .class_left li a:visited{color: #FFFFFF;text-decoration:none}
.class .class_left li a:hover,.class .class_left li a:active{color: #FFF8CE;text-decoration:none ;  ; background-color:#FF9900}
#class_dao{padding:0 0 ; width:202px ; text-align:center ; font-size:18px ;letter-spacing: -2px ; background-color:#1D79D9}
#class_sou{padding:0 0 0 0 ; width:72px ; text-align:center ; background-color:#FF9900}
#class_sou a{width:76px}
#class_zhinan{padding:0 0 0 0px ; width:140px}
#class_zhinan a{width:140px}
#class_zhinan a:hover,#class_zhinan a:active{color: #FFF8CE;text-decoration:none ;  background-color:#FF9900}
.class .class_right{float:left ; width:280px ; color:#FFFFFF ; height:39px ; padding:0 0px}
.class .class_right li{float:right ; width:auto ; text-align:center}
.class .class_right li a{color:#FFFFFF ; padding:0 3px}
.class .class_right .huang a{color:#FFFF00 ; padding-right:6px}
**/
.chunjie{float:left ; width:950px ; height:83px ; padding-top:10px}
/**线路频道样式**/

.weizhi{float:left ; padding-top:20px ; width:1100px ; color:#666666 ; height:38px}
.weizhi a:link,.weizhi a:visited{color:#1D79D9; text-decoration:none}
.weizhi a:hover{color:#ff0000; text-decoration:none}
.weizhi .span1{float:left ; padding-left:16px ; padding-top:3px}
.weizhi .span2{float:right ; padding-right:20px}
.weizhi img{vertical-align:middle}

.line_s{float:left ; width:1100px ; height:298px ; padding-top:14px}
.line_s_l{float:left ; width:202px ; height:296px ; border:1px solid #F0F0F0}
.line_s_l .line_s_l_t{float:left ; width:186px ; border-bottom:1px dashed #DFDFDF ; height:26px ; padding:0px 0 10px 12px ; margin:0 2px ; display:inline}
.line_s_l .line_s_l_n{float:left ; width:188px ; line-height:24px ; padding:4px 0 0 14px}
.line_s_l .line_s_l_n strong{line-height:30px}
.line_s_l .line_s_l_n a{color:#666666}
.line_s_l .line_s_l_s{float:left ; width:188px ; line-height:24px ; padding:4px 7px 0 7px ; color:#FF0000 ; font-weight:bold ; text-align:center}
.line_s_l .line_s_l_s strong{text-align:left ; width:181px ; float:left ; padding-left:7px}
.line_s_l .line_s_l_s input{border:1px solid #CCCCCC ; height:23px ; width:170px ; margin:4px 0 ; line-height:23px ; color:#666666}
.line_s_l .line_s_l_s .goto_xl{border:0 ; cursor:hand ; background-image:url(../image/line_s.jpg) ; width:66px ; height:22px}


.line_s_z{float:left ; width:644px ; height:298px ; padding:0 11px}
.line_s_z img{width:644px ; height:298px ; border:0}
.line_s_r{float:left ; width:228px ; height:296px ; border:1px solid #F0F0F0}
.line_s_r_t{float:left ; width:215px ; height:25px ; padding:0px 0 0 13px ; border-bottom:1px solid #F0F0F0}
.line_s_r_n{float:left ; width:218px ; margin:0 5px ; display:inline ; border-bottom:1px dashed #DFDFDF ; padding-bottom:6px}
.dingdan_zj{float:left ; width:210px ; border-bottom:1px dashed #DFDFDF ; height:20px ; padding:15px 0 0 2px ; margin:0 4px 6px ; display:inline}
.line_s_r_n li a { color:#1D79D9;}
.dingdan_zj span{color:#FF6600}
.line_s_r_s{float:left ; width:218px ; line-height:33px ; padding-top:10px}
.line_s_r_s strong{float:left ; width:70px ; font-weight:100 ; color:#666666 ; text-align:right}
.line_s_r_s span{float:left ; width:120px}
.line_s_r_s input{float:left ; width:120px ; border:1px solid #CCCCCC ; line-height:21px ; height:21px ; margin:4px 0}
.line_s_r .line_s_r_s .goto_dd{border:0 ; cursor:hand ; background-image:url(../image/ddcx.jpg) ; width:70px ; height:24px}
.line_s_r a{color:#3B8DE3}
.line_s_r  li{height:48px ; overflow:hidden}

/**线路详情样式**/
.imgbox{ position: relative; overflow: hidden; height:257px;}
.imgbox .bigImg{ height: 258px; position: relative; float:left; width:420px;}
.imgbox .bigImg li{ }
.imgbox .bigImg li img{ vertical-align:middle; width:420px; height:254px;   }
.imgbox .smallScroll{ height:420px; float:right; width:110px;}
.imgbox .sPrev,.imgbox .sNext{ display: block; width: 23px; height:24px; text-indent: -9999px; background: url(images/up.gif) no-repeat left top; margin-left:40px; padding-bottom:10px; margin-top:26px; }
.imgbox .sNext{  background: url(images/next.gif) no-repeat 0 0; margin-top:10px;}
.imgbox .sPrev:hover{  background: url(images/up.gif) no-repeat 0 0; }
.imgbox .sNext:hover{  background: url(images/next.gif) no-repeat 0 0; }
.imgbox .smallImg{ height:258px; width: 114px; overflow: hidden;}
.imgbox .smallImg ul{ height:9999px;  width:114px; overflow: hidden; }
.imgbox .smallImg li{height:64px;width:108px; cursor:pointer;text-align:center; padding-left:3px;}
.imgbox .smallImg img{ width:102px; height:60px; border:2px solid #fff;}
.imgbox .smallImg .on { background:url(../image/icoLeft.gif) no-repeat left center;}
.imgbox .smallImg .on img { border-color:#3B8DE3;}
 .mainCon .navBox{border-bottom: 1px solid #f0f0f0;height: 34px;width:847px  !important; z-index:9999; background:#FFF; border-top:2px solid #0D84C8 ;}
 .mainCon .navBox li{ float: left; background-color:#fff; height:34px;}
 .mainCon .navBox li a{ padding:3px 18px 0; height:32px; font: 16px/30px 'microsoft yahei'; text-align: center;  color: #333; display:block;  border-right:1px solid #d5d5d5;}
 .mainCon .navBox li a:hover{text-decoration:none;}
.mainCon .navBox li a.cur{ background-color:#0D84C8; color:#fff; font-weight:bold;display: inline-block;font-weight: bold;padding: 1px 18px;position: relative;border-right:1px solid #0D84C8;height:33px; }
 .mainCon .navBox li.goTicket{float:right;display:none; }
 .mainCon .navBox li.goTicket a{float:right; color:#fff; border:1px solid #e08821; margin-right:0; height: 38px;font: 18px/38px 'microsoft yahei'; padding: 3px 30px 0; background-color: #fb9125;background-image: -webkit-linear-gradient(top, #fb9125, #fa8721);background-image: -moz-linear-gradient(top, #fb9125, #fa8721);background-image: -ms-linear-gradient(top, #fb9125, #fa8721);background-image: -o-linear-gradient(top, #fb9125, #fa8721);background-image: linear-gradient(top, #fb9125, #fa8721);	color: #fff;border-radius: 3px;text-align: center;border: 1px solid #e08821;-webkit-box-shadow: inset 0 1px 0 0 #fcad5c;box-shadow: inset 0 1px 0 0 #fcad5c; }
.mainCon .navBox li.goTicket a:hover { color:#fff;background-color: #fd7b2b;background-image: -webkit-linear-gradient(top, #fd802c, #fd6f29);background-image: -moz-linear-gradient(top, #fd802c, #fd6f29);background-image: -ms-linear-gradient(top, #fd802c, #fd6f29);background-image: -o-linear-gradient(top, #fd802c, #fd6f29);background-image: linear-gradient(top, #fd802c, #fd6f29);border: 1px solid #fc6621;-webkit-box-shadow: inset 0 1px 0 0 #fea161;box-shadow: inset 0 1px 0 0 #fea161;cursor: pointer;text-decoration: none;}
/* 详细内容页.顶部

.l11 .i01{margin:10px 0;border-bottom:1px dashed #ccc;height:35px;overflow:hidden;}
.l11 .i01 .i011{heigth:20px;line-height:20px;margin:5px 5px 0 5px;float:left;background:url(lineno.gif) no-repeat;heigth:20px;width:86px;color:#fff;padding-left:10px;}
.l11 .i01 .i012{heigth:30px;line-height:30px;width:835px;font-size:16px;font-weight:bold;float:left;margin-top:0px;overflow:hidden;color:#005bcf;}
.l11 .i02{float:left;width:494px;text-align:center;position:relative;}
.l11 .i02 img{border:1px solid #eee;padding:2px;margin:2px 10px 5px;width:470px;height:270px;}
.l11 .i02 b{color:#f60;}
.l11 .i02 .i021{position:absolute;z-index:9;left:-2px;top:-2px;width:100px;height:100px;overflow:hidden;} */
.l11 .i03{position:relative; padding-top:3px;}
.l11 .i03 .i031{border:2px solid #f90;height:102px;width:455px;background:#ffc;padding:18px; margin:10px 0;}
.l11 .i03 .i031 dl{margin-bottom:4px;height:30px;clear:right;}
.l11 .i03 .i031 dt{float:left;height:27px;line-height:27px;width:60px;}
.l11 .i03 .i031 dd{float:left;border:1px #c8c9cd solid;height:25px;line-height:25px;background:#fff;padding:0 10px;margin:0px 10px 0 0;cursor:pointer;}
.l11 .i03 .i031 dd:hover{color:#f60;}
.l11 .i03 .i031 dd.cur{border:2px #ff6701 solid;height:23px;line-height:23px;background:url(../image/xl_b9.gif) no-repeat #FFF 44px 13px;}
.l11 .i03 .i032{position:absolute;z-index:9;right:14px;top:10px;width:91px;height:91px;overflow:hidden;}
.l11 .i03 .i032 img{height:91px;width:91px;}
.l11 .i03 .i033{margin-top:5px;color:#666;}
.l11 .i03 .i031 li{float:left;height:27px;line-height:27px;}
.l11 .i03 .i031 li.d01{width:60px;}
.l11 .i03 .i031 li.d02 select{height:20px;margin-top:3px;}
.l11 .i03 .i031 li.d03{width:40px;}
.l11 .i03 .i031 li.d04 select{height:20px;margin-top:3px;}
.l11 .i03 .i031 .i0311{clear:both;margin:5px 10px 0 60px;padding-top:7px;}
.l11 .i03 .i031 .i0311 .btn142x37{width:130px;height:29px;border:0;padding:0;background:url(../image/ln7.gif) 0 0 no-repeat;cursor:pointer; float:left; display:inline-block;margin-right:10px;}
.l11 .i03 .i031 .i0311 p.p2{ color:#8c8c8c;font-size:12px;margin:0;padding:0;line-height:14px;}
.line_qk{float:left ; width:1098px ; border:1px solid #F0F0F0 ; padding-bottom:14px}
.line_bt{float:left ; width:1100px ; height:34px ; line-height:34px ; padding:12px 0 ; overflow:hidden}
.line_bt strong{ float:left ; width:56px ; background-image:url(../image/xlbh_bg.gif) ; background-repeat:no-repeat ; background-position:24px center ; color:#FFFFFF ; padding-left:84px}
.line_bt span{float:left ; font-size:20px ; color:#333333 ; font-weight:bold}
.line_hdp{float:left ; width:540px ; height:255px ; padding-left:24px;}
/*.line_hdp img{float:left ; width:530px ; height:260px ; padding:4px ; border:1px solid #F0F0F0}*/

.line_js{float:left ; width:500px ; overflow:hidden ; padding-left:10px; margin-top:-15px;}
#canjiass{width:auto ; color:#00CC00 ; padding:10px 0 0 ; cursor:hand ; margin:0 0 0 10px ; display:inline}
/*#canjiass:hover,#canjiass:active{border-bottom:1px dotted #CCCCCC}*/
#canjiass img{display:inline ; vertical-align:middle ; padding-bottom:4px ; padding-right:5px}
.info{PADDING-LEFT: 6px; WIDTH: 494px; FLOAT: left}
.info *{PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.info A{CURSOR: pointer; TEXT-DECORATION: none}
.info A IMG{BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px}
.info A:hover{BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px}
.info I{FONT-STYLE: normal}
.info H3{PADDING-LEFT: 65px; FONT-FAMILY: '宋体'; BACKGROUND: url(../bg/ln3.gif) no-repeat left 2px; HEIGHT: 24px; PADDING-TOP: 2px}
.info H3 EM{PADDING-BOTTOM: 0px; FONT-STYLE: normal; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #ff5d00; PADDING-TOP: 0px}
.info CITE{BORDER-BOTTOM: #dbdbdb 1px solid; PADDING-BOTTOM: 6px; LINE-HEIGHT: 24px; FONT-STYLE: normal; DISPLAY: block; FONT-FAMILY: '微软雅黑'; FONT-SIZE: 16px}
.info CITE IMG{PADDING-LEFT: 8px}
.info SMALL{PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; MARGIN: 4px 5px; PADDING-LEFT: 68px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: '宋体'; BACKGROUND: url(../bg/ln5.gif) no-repeat left 5px; HEIGHT: 22px; COLOR: #555555; FONT-SIZE: 12px; PADDING-TOP: 0px}
.info BIG{PADDING-BOTTOM: 2px; DISPLAY: block; FONT-FAMILY: '宋体'; MARGIN-BOTTOM: 7px; COLOR: #777777; FONT-SIZE: 12px}
.info BIG B{FONT-WEIGHT: normal ; height:24px}
.info BIG B .canjia{line-height:25px}
.info BIG EM{FONT-STYLE: normal; PADDING-RIGHT: 5px; FONT-FAMILY:arial,sans-serif; COLOR: #ff5400; FONT-SIZE: 24px; FONT-WEIGHT: bold}
.info BIG A{LINE-HEIGHT: 20px; MARGIN: 10px 0px 0px 10px; PADDING-LEFT: 6px; WIDTH: 125px; DISPLAY: inline; BACKGROUND: url(../bg/ln6.gif) no-repeat; HEIGHT: 22px; COLOR: #1ca6d3}
.info BIG A:hover{TEXT-DECORATION: underline}
.info P{line-height:240%; }
/*.info li,.info p,.info span,.info strong,.info ul,.info dl,.info form,.info img{display:block}*/
.info #shijian{ line-height:20px}
.info #shijian img{vertical-align:middle ; float:none ; width:auto ; padding:0 6px 4px 0 ; margin:0 ; display:inline}
.info P B{ COLOR: #6c6c6c; FONT-WEIGHT: normal; }
.info P SELECT{TEXT-ALIGN: center; PADDING-BOTTOM: 1px; PADDING-LEFT: 0px; WIDTH: 80px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 24px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 1px}
.info P SELECT OPTION{PADDING-RIGHT: 12px}
.info P EM{FONT-STYLE: normal; COLOR: #777777; PADDING-TOP: 0px}
.info P A{BORDER-BOTTOM: #c5c5c5 1px solid; POSITION: relative; BORDER-LEFT: #c5c5c5 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; MARGIN: 0px 8px 0 0; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; DISPLAY: inline; FLOAT: left; HEIGHT: 21px; BORDER-TOP: #c5c5c5 1px solid; BORDER-RIGHT: #c5c5c5 1px solid; PADDING-TOP: 0px}
.info P A I{LINE-HEIGHT: 21px; DISPLAY: inline; HEIGHT: 21px; COLOR: #636363}
.info P A SPAN{POSITION: absolute; WIDTH: 400px; WHITE-SPACE: nowrap; COLOR: #666666; TOP: 23px; LEFT: -9999px}
.info P A:hover{BORDER-BOTTOM: #ff5a00 2px solid; BORDER-LEFT: #ff5a00 2px solid; BORDER-TOP: #ff5a00 2px solid; BORDER-RIGHT: #ff5a00 2px solid}
.l11 #price { font:bold 24px arial,sans-serif; color:#f30;}
.info P A:hover SPAN{LEFT: 1px}
.info .ln-book{PADDING-LEFT: 5px; HEIGHT: 36px ; padding-top:4px ; width:375px}
.info .ln-book A{BORDER-RIGHT-WIDTH: 0px; WIDTH: 122px; DISPLAY: block; BACKGROUND: url(../bg/ln7.gif) no-repeat; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 36px; BORDER-LEFT-WIDTH: 0px; CURSOR: pointer}
.info .ln-book B{PADDING-BOTTOM: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 5px; PADDING-RIGHT: 15px; DISPLAY: block; FONT-FAMILY: '微软雅黑'; FLOAT: left; COLOR: #6C6C6C; FONT-SIZE: 16px; PADDING-TOP: 0px}
.info .ln-book I{TEXT-ALIGN: left; MARGIN-TOP: 0; WIDTH: 160px; DISPLAY: block; FONT-FAMILY: '微软雅黑'; FLOAT: left; COLOR: #6c6c6c; FONT-SIZE: 12px; ; line-height:14px}
.info .ln-book I EM{FONT-STYLE: normal; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; COLOR: #FF8A06; FONT-SIZE: 22px; FONT-WEIGHT: bold ; line-height:22px}

.info .cyrq{border:1px solid #CCCCCC ; color:#999999 ; padding-left:3px ; width:117px ; height:20px ; background-image:url(../image/rq.gif) ; background-repeat:no-repeat ; background-position:100px 3px ; cursor:hand ; line-height:20px}
.info #renshu #cyrs{ float:left ; border:1px solid #CCCCCC ; color:#5F337F ; text-align:center ; width:45px ; height:20px ; cursor:hand ; line-height:20px}
.info #renshu img{ float:left ; padding:0 ; margin:0 ; vertical-align:middle}
.info #wzsm{padding-bottom:0 ; margin-bottom:0}
.info #wzsm a{border:0 ; padding:0 25px 0 0 ; margin:0 ; display:block}
.info #wzsm a:link,.info #wzsm a:visited{color:#009900; text-decoration:none}
.info #wzsm a:hover,.info #wzsm a:active{color:#FF0000; text-decoration:underline} 

.line_ts{float:left ; width:1054px ;/* margin:15px 0 0 ; */display:inline ; color:#666666 ; padding:0px 22px 0 ; line-height:28px ; background-image:url(../image/ts_bg.gif) ; background-repeat:repeat-y ; background-position:0 0 ; vertical-align:middle}
.line_ts img{float:left ; padding-right:15px}
.line_ts p{float:left ; width:1054px ; margin:0}
.line_ts p p{float:none ; padding:0 ; margin:0 ; width:auto}
.line_ts .pt strong{float:left ; width:72px ; font-size:14px ; color:#FF3300}
.line_ts .pt span{float:left ; width:970px ; border-bottom:1px solid #F0F0F0 ; height:15px ; overflow:hidden}

.right_n_wu{width:230px ; padding-top:15px}
.right_xldh{width:228px ; border:1px solid #F0F0F0 ; border-top:2px solid #0D84C8 ; padding:6px 0}
.right_xl_t{width:214px ; font-size:14px ; font-weight:bold ; line-height:22px ; color:#000000 ; padding-left:14px ; padding-top:8px}
.right_xl_n{ width:214px ; line-height:28px ; color:#000000 ; padding-left:14PX ; padding-bottom:2px}
.right_xl_n a:link,.right_xl_n a:visited{color: #000000;text-decoration:none}
.right_xl_n a:hover,.right_xl_n a:active{color: #000000;text-decoration:underline}

.line_xlxq{float:left ; width:847px ; margin-right:10px ; display:inline ; border:1px solid #F0F0F0 ; border-top:none; margin-top:18px ; display:inline; padding-bottom:30px;}
.line_xlxq .biao-n { padding:0 0px 15px 0px;}
.line_nt strong{width:80px ; text-align:left; border-bottom:2px solid #FF3300 ; height:36px ;  font-size:16px ; color:#FF6600; display:block; line-height:36px;}
.line_nt strong.whytitle {width:120px;}
.niuyuan_t strong{color:#0066FF ; border-bottom:2px solid #0066FF}
.itemBox .line_nt { height:38px; line-height:36px;}
.bt2{background:url(../image/hui.gif) repeat-x 0 bottom ; }
.line_nt span{float:right ; padding-right:10px ; color:#666666}
.line_nt span b{color:#FF0000 ; font-weight:100}
.line_nr{line-height:200%;color:#333333 ; }
.line_nr #data{margin:18px 0 0px ; display:inline}
.line_nr #data .tian,.line_nr .biao-t{ height:43px ; line-height:43px ;padding-top:0 ; border-bottom:1px dashed #DDDDDD ; border-top:1px dashed #DDDDDD; margin:0px 0 10px 0; }
.line_nr .biao-t .date { font-size:14px;padding-right:10px;}
.line_nr #data .tian  .p1 span{font-family:Arial, Helvetica, sans-serif ; padding:0 2px 0 0px ; color:#EC7578}
.line_nr #data .tian p{padding:0 ; margin:0}
.line_nr #data .tian .p1{float:left}
.line_nr #data .tian em{float:right ; font-style: normal ; padding-right:14px}
.line_nr #data #datax{line-height:25px ; vertical-align:top ; color:#666666}
.line_nr #data td{padding:10px 0px 0}
.line_nr #data #jd-ys{padding-bottom:15px}
.line_nr #data #jd-ys img{width:310px ; height:194px ;/* padding:4px ;  margin-right:16px ;*/ display:inline}
.line_nr #data th{vertical-align:top ; line-height:25px ; text-align:left ; font-weight:100 ; color:#666666 ; padding:0 10px}
.line_nr #data th em{float:left ; width:85px ; FONT-STYLE: normal}
.line_nr #data th .p2{float:left ; width:45px ; padding-left:15px ; font-weight:bold}
.line_nr #data th i{float:left ; FONT-STYLE: normal}
.line_nr #data th span{color:#FF6600}

.line_nr_bj{padding-top:20px; /*padding-left:40px;width:744px ; */}
.show-yd{ width:700px ; border-top:0 ; border-top:1px solid #F0F0F0 ; border-right:1px solid #F0F0F0}
.show-yd td{line-height:38px ; padding:0 ; color:#333333 ; border-bottom:1px solid #F0F0F0 ; border-left:1px solid #F0F0F0 ; text-align:center ; font-size:14px}
.show-yd .tr td{ background-color:#F7F7F7;line-height:34px ; border-bottom:0 ; font-size:16px}
.show-yd p{padding:0 ; margin:0 ; line-height:40px}
.show-yd p a{color:#FF0000}
.line_nr_sm{padding:15px 0 ; line-height:200%;}

/**新闻样式**/
.news_s{float:left ; width:1100px ; height:361px ; padding:0 0 11px ; overflow:hidden}
.news_s .left{float:left ; width:202px ; height:346px ; padding-top:15px ; background-color:#3B8DE3}
.left_t{float:left ; width:188px ; font-size:14px ; font-weight:bold ; line-height:22px ; color:#FFFFFF ; padding-left:14px ; padding-top:8px}
.left_n{float:left ; width:188px ; line-height:28px ; color:#FFFFFF ; padding-left:14PX ; padding-bottom:2px}
.left_n a:link,.left_n a:visited{color: #ffffff;text-decoration:none}
.left_n a:hover,.left_n a:active{color: #ffffff;text-decoration:underline}

.left_g{float:left ; width:201px ; height:0px ; overflow:hidden ; border-bottom:1px solid #6FACEA ; border-top:1px solid #1D79D9}
.news_s .zhong{float:left ; width:648px ; padding:11px 10px 0}
.zhong img{width:648px ; height:350px ; border:0}

.news_s .right{float:left ; width:230px ; padding-top:11px}
.right .news_1{float:left ; width:230px ; height:36px}
.right .news_2{float:left ; width:210px ; border:1px solid #F0F0F0 ; border-top:0 ; height:314px ; padding:0 2px 0 16px ; overflow:hidden}
.right .news_2 .d1{float:left ; width:200px ; padding:10px 0 9px}
.right .news_2 .d2{float:left ; width:190px ; background-image:url(/image/lx-bg.gif) ; background-repeat:no-repeat ; background-position:0 0 ; height:17px ; padding-top:5px ; color:#03A1EC ; padding-left:10px ; margin-bottom:5px ; display:inline}
.right .news_2 .d3{float:left ; width:200px ; background-image:url(/image/lx-bg.gif) ; background-repeat:no-repeat ; background-position:0 -26px}
.right .news_2 .d3 ul{float:left ; width:200px}
.right .news_2 .d3 ul li{float:left ; width:95px ; height:27px ; line-height:26px ; text-align:center}
.right .news_2 .d3 ul li a{color:#666666}
.right .news_2 .d4{float:left ; width:196px ; color:#FF6801 ; height:22px ; line-height:22px ; background-color:#EFF6FF ; font-size:13px ; font-weight:bold ; margin:5px 0 1px 0 ; display:inline ; padding-left:4px}
.right .news_2 .d5{float:left ; width:200px ; border-top:1px dashed #DEDEDE}
.right .news_2 .d5 ul{float:left ; width:200px ; padding-top:4px}
.right .news_2 .d5 ul li{float:left ; width:196px ; line-height:21px ; padding:5px 0 0 4px ; font-size:14px}
.right .news_2 .d5 ul li span{color:#FF6600}
.right .news_2 .d5 ul li strong{letter-spacing: 1px}
.right .news_2 .d5 ul li a{color:#333333}
/**线路样式**/
.duan_dingdan{float:left ; width:1100px ; padding-bottom:10px}
.line_gg{float:left ; width:860px ; padding-top:0px ; background-image:url(/image/duantu_tbg.jpg) ; background-repeat:repeat-x ; background-position:0 32px}
.line_gg_t{float:left ; width:848px ; padding-right:12px ; height:34px ; line-height:34px ; background-image:url(/image/dty.jpg) ; background-repeat:no-repeat ; background-position:0 bottom ; text-align:right}
.line_gg_n{float:left ; width:858px ; border:1px solid #F0F0F0 ; border-top:0 ; height:115px}
.line_gg_n ul{float:left ; width:860px ; padding-top:18px}
.line_gg_n ul span{color:#CF6600}
.line_gg_n ul li{float:left ; width:200px ; padding-left:15px ; height:26px ; line-height:26px}
.line_gg_n ul li a:link,.line_gg_n ul li a:visited{color: #333333;text-decoration:none}
.line_gg_n ul li a:hover,.line_gg_n ul li a:active{color: #FF0000;text-decoration:underline}

.dingdan{float:left ; width:230px ; margin-left:10px ; display:inline ; overflow:hidden ; background-image:url(/image/duantu_tbg.jpg) ; background-repeat:repeat-x ; background-position:0 32px}
.dingdan_t{float:left ; width:230px ; height:34px ; background-image:url(/image/dingdan_tbg.jpg) ; background-repeat:no-repeat ; background-position:8px 12px ; text-align:right}
.dingdan_n{float:left ; width:210px ; border:1px solid #F0F0F0 ; border-top:0 ; padding:0 9px ; height:115px}
.dingdan_tj{float:left ; width:210px ; border-bottom:1px dashed #DFDFDF ; height:20px ; padding-top:15px ; margin-bottom:10px ; display:inline}
.dingdan_tj span{color:#FF6600}
.dingdan_n ul{float:left ; width:210px}
.dingdan_n ul li{float:left ; width:210px ; height:48px ; overflow:hidden}
.dingdan_n ul li a{color:#3B8DE3}

.chang_t{float:left ; width:1100px}
.chang_n{float:left ; width:1100px ; height:404px ; margin-bottom:15px ; display:inline}
.lan{border-bottom:2px solid #0D84C8}
.hong{border-bottom:2px solid #FF618B}
.zong{border-bottom:2px solid #D69C05}
.cheng{border-bottom:2px solid #FF9900}
.lan1{border-bottom:2px solid #3BAEB5}
.lan2{border-bottom:2px solid #1D79D9}
.lan3{border-bottom:2px solid #0098E6}

.line_x{float:left ; width:860px ; margin-bottom:15px ; display:inline ; padding-bottom:10px}
.line{float:left ; width:860px}
.line_t{float:left ; width:860px ; height:44px ; line-height:44px ; padding-top:10px}
.line_t ul{float:left ; width:240px ; padding-top:13px}
.line_t b{float:left ; width:540px ; padding-top:13px ; text-align:center ; font-weight:100 ; line-height:30px ; color:#333333}
.line_t b a{color:#333333}
.line_t ul li{float:left ; width:80px ; margin:0 5px ; text-align:center ; font-size:14px ; height:24px ; line-height:24px}
.line_t ul .on{background-color:#3B8DE3 ; cursor:hand}

.right_x{float:right ; width:230px ; padding:14px 0 10px 10px}


.jiudian_t ul li{margin:0 20px 0 5px}
.jiudian_t ul .on{background-color:#FF9900 ; cursor:hand}

.line_t ul .on a{color:#FFFFFF}
.line_t strong{float:left ; width:210px ; padding-top:7px}
.line_t span{float:right ; padding-right:10px ; padding-top:10px ; line-height:34px}
.line_n{float:left ; width:860px ; overflow:hidden}
.line_n ul{float:left ; width:870px ; padding-top:16px}
.line_n ul li{float:left ; width:204px ; height:187px ; line-height:20px ; padding:4px ; margin:0 5px 13px 0px ; display:inline}
.line_n ul li span{color:#FF0000}
.line_n ul li img{float:left ; width:204px ; height:140px ; border:0 ; padding-bottom:8px}
.line_n ul li:hover,.line_n ul li:active{background-color:#F0F0F0}

.jiudian_n a{color:#FF6A01}
.jiudian_n b{font-weight:100 ; padding-right:15px ; color:#999999}
.jiudian_n ul li span{color:#CC6600}

.jing_n ul li{float:left ; width:162px ; height:160px ; line-height:20px ; padding-right:12px}
.jing_n ul li img{float:left ; width:162px ; height:102px ; border:0 ; padding-bottom:8px}
.jing_n a{color:#FF6A01}
.jing_n b{font-weight:100 ; padding-right:15px ; color:#999999}
.jing_n ul li span{color:#CC6600}

.xinwen_jn{float:left ; width:858px ; margin:0 0 ; display:inline ; border-top:1px dashed #DFDFDF}
.xinwen_jn ul{float:left ; width:870px ; padding-top:8px}
.xinwen_jn ul li{float:left ; width:870px ; height:30px ; line-height:30px ; overflow:hidden ; color:#007AC1 ; font-weight:100}
.xinwen_jn ul li a{padding:0 7px 0 8px ; color:#6E5A51}

.right_t{ padding-left:15px; height:44px ; line-height:44px}
.right_x .boxtitle1 { padding-left:15px; } 
.right_t strong{padding-top:11px}
.di_tu{background-image:url(../image/right_6.jpg) ; background-repeat:no-repeat ; background-position:right bottom}

.right_n{width:228px ; border:1px solid #F0F0F0}
.right_n ul{width:228px ; padding-top:15px; padding-bottom:10px;}
.right_n ul li{ width:210px ; height:31px ; line-height:31px ; overflow:hidden ; padding:0 6px 0 12px ; font-size:14px}
.right_n ul .right_tu{width:210px ; height:120px ; padding:10px 6px 0 12px}
.right_n ul .right_tu img{width:200px ; height:110px ; border:0}
.right_n_kf{float:left ; width:228px ; border:1px solid #F0F0F0}
.right_n_kf ul{float:left ; width:228px ; padding:5px 0 15px}
.right_n_kf ul li{float:left ; width:210px ; line-height:36px ; padding-left:13px ; height:96px}
.right_n_kf ul li img{float:left ; vertical-align:middle ; border:0 ; padding:10px 18px 0 0}
.right_n_kf ul li a img{float:none ; vertical-align:middle ; padding:0}
.right_n_kf ul li b{font-size:14px ; font-family:Arial, Helvetica, sans-serif ; font-weight:100}
.right_n_kf ul li span{color:#993300}



.rongyi{float:left ; width:1100px ; overflow:hidden}
.rongyi ul{float:left ; width:1200px ; padding:18px 0 25px}
.rongyi ul li{float:left ; width:170px ; text-align:center ; padding:0 15px 0px 0px}
.rongyi ul li img{width:170px ; height:120px ; border:0 ; padding-bottom:11px}
.rongyi ul li a:link,.rongyi ul li a:visited{color: #19BDEA;text-decoration:none}
.rongyi ul li a:hover,.rongyi ul li a:active{color: #0055AA;text-decoration:none}
/**底部样式**/
.zhinan_t{height:41px ; background-color:#61A5E9 ; margin-top:15px}
.zhinan_tu{width:1100px ; margin:0 auto ; height:41px ; overflow:hidden ; color:#FFFFFF}
.zhinan_n{height:160px ; background-color:#F7F7F7 }
.zhinan{width:1100px ; padding:0 ; margin:0 auto}
.zhinan ul{float:left ; width:1100px ; padding-top:20px ; background-image:url(../image/weixin.jpg) ; background-repeat:no-repeat ; background-position:948px 10px}
.zhinan dl{float:left  ; width:234px ; padding-left:0px}
.zhinan dl dt{float:left ; width:234px ; height:28px ; color:#333333 ; font-weight:bold}
.zhinan dl dd{float:left ; width:234px ; height:25px ; padding:0px 0 0 0px}
.zhinan dl dd a{color:#666666}


.small{color:#CCCCCC ; width:100% ; border-bottom:1px solid #CCCCCC}
.small .weibo{margin:0 auto ; width:1100px ; height:64px ; background-image:url(../image/guanzhu.jpg) ; background-repeat:no-repeat ; background-position:center}

.bottom{float:left ; width:1100px ; line-height:26px ; text-align:center ; padding-bottom:6px ; color:#666666}
.bottom a{color:#0055AA}
.bottom img{padding:0px 0 5px}
.duoyu{float:left ; width:1100px ; line-height:25px ; color:#666666 ; border-top:1px solid #EEEEEE ; padding:10px 0 ; margin-top:10px ; display:inline}
.duoyu ul{float:left ; width:1100px}
.duoyu ul .li1{float:left ; width:110px}
.duoyu ul .li1 a{color:#666666}
.duoyu ul .li2{float:left ; width:900px}
.duoyu ul .li2 a{padding-right:8px ; color:#666666}

.tx_re_xinxi{ margin-top:10px; margin-left:20px;}
.tx_re_xinxi ul{list-style:none;}
.tx_re_xinxi ul li{ line-height:25px; width:188px; overflow:hidden; height:25px; list-style:none;}
.tx_re_xinxi ul li a{ color:#666666;}

.tx_news_dong strong{ font-size:14px;}
.tx_news_dong a{ color:#333}
.tx_news_dong{ padding-left:20px; padding-right:20px; margin-top:30px; border-bottom:1px dashed #CCC; padding-bottom:10px;}
.tx_news_dong span{ float:right;}
.tx_re_tel{color:#666}
.tx_re_tel ul li{ line-height:25px;}
.tx_re_tel ul li span{ font-size:14px;margin-left:8px;font-family:Arial, Helvetica, sans-serif}
.tx_news_dong{ background-color:#eff6ff; padding-top:10px;}


.links{float:left ; width:1100px ; line-height:20px ; background-image:url(/image/b2.jpg) ; background-repeat:repeat-y ; background-position:18px 0}
.links ul{float:left ; width:1070px ; padding:0 ; border-top:1px solid #CCCCCC ; padding:10px 10px 10px 20px}
.links span{float:left ; color:#333333 ; font-weight:bold}
.links .span1{float:right ; color:#999999 ; font-weight:100}
.links .span1 a:link,.links .span1 a:visited{color: #666666;text-decoration:none}
.links .span1 a:hover,.links .span1 a:active{color: #ff0000;text-decoration:none}
.links a{padding-right:10px}
.links a:link,.links a:visited{color: #666666;text-decoration:none}
.links a:hover,.links a:active{color: #ff0000;text-decoration:none}
.linepricetable { border-collapse:collapse; }
.linepricetable th { font-size:14px; background-color:#F1F1F1;}
.linepricetable td,.linepricetable th { text-align:center; padding:5px 10px; line-height:200%; border:1px solid #f0f0f0;}
.linepricetable td { padding:10px ;}